BOWTIE2-INSPECT-S(1)

NAME
bowtie2-inspect-s - extracts information from a bowtie2 index

SYNOPSIS
bowtie2-inspect [options]* <bt2_base>

DESCRIPTION

Bowtie 2 version 2.5.4 by Ben Langmead (langmea@cs.jhu.edu, www.cs.jhu.edu/~langmea)

<bt2_base>
    bt2 filename minus trailing .1.bt2/.2.bt2

    By default, prints FASTA records of the indexed nucleotide sequences to standard out. With -n, just prints names. With -s, just prints a summary of the index parameters and sequences.

OPTIONS

-a/--across <int>
    Number of characters across in FASTA output (default: 60)

-n/--names
    Print reference sequence names only

-s/--summary
    Print summary incl. ref names, lengths, index properties

-o/--output
    Save output to filename (default stdout)

-v/--verbose
    Verbose output (for debugging)

-h/--help
    print this and message quit